group:
  description: ''
  name: NJU-TJL
  projects:
  - description: ''
    mirrorRelease: false
    name: Qt5-MusicPlayer
    topic: ''
- name: 'qt5-musicplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'plantsvszombies'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'openmp-mpi_labs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cg_painter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pacmanx'
    description: ''
    mirrorRelease: false
    topic: ''
  